[submodule "tools/RainCloudPlots"]
	path = tools/RainCloudPlots
	url = https://github.com/RainCloudPlots/RainCloudPlots.git
[submodule "tools/fieldtrip"]
	path = tools/fieldtrip
	url = https://github.com/fieldtrip/fieldtrip.git
[submodule "tools/BrewerMap"]
	path = tools/BrewerMap
	url = git@github.com:DrosteEffect/BrewerMap.git
[submodule "tools/shadedErrorBar"]
	path = tools/shadedErrorBar
	url = https://github.com/raacampbell/shadedErrorBar.git
